# $Id: cd00045e1f939d90ef3ec7dd1134c0fb4977c143 $

<%
{
  'timeperiod' => node['nagios']['objects']['timeperiods']
}.each do |type_name, objects|
  objects.each do |object|
-%>
define <%= type_name %> {
  <% object.each do |key, value| -%>
	<%= key %>	<%= value %>
  <% end -%>
}

<%
  end
end
-%>

